#mainmenu>ul>li>a {
    font-size: 13px !important;
    padding: 30px 15px 0 15px !important;

}
li .arrow {
    height: 20px !important;
}
#Slider .rev_slider_wrapper, #Slider .rev_slider ul, #Slider .rev_slider ul li{
    height: 448px;
}
.lt-ie9 .rating-display{
    display: none;
}
.caption.big_white {
   margin-top: 0 !important;
   padding-top: 30px !important;
    height: 38px !important;
}